{% extends 'base.html.twig' %}

{% block title %}Modification de profil{% endblock %}

{% block body %}
<div class="baniere"> 
    <h1>Modification du profil</h1>
</div>
<br>
<div class="container">
    
    {{ form_start(form) }}
        
        {{form_row(form.lastName,{'label':'Nom'})}}
        {{form_row(form.firstName,{'label':'Prénom'})}}
        {{ form_row(form.email, {'label':'Email'}) }}
        
        {{ form_row(form.newsletter,{'label':' Newsletter'}) }}
        
        <div class="btn-formulaire">
            <button type="submit" class="btn btnColor">Valider</button>
        </div>
        
    {{ form_end(form) }}
    <br>
    <a href="{{ path('profil') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>


</div>



{% endblock %}
